.player_bar
{
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.player_time { font-size:28px; font-family: "RobotoMonoMedium";color:#888; }
.player_duration { font-size:28px; font-family: "RobotoMonoMedium";color:#888; }
.flexcenter
{
  display: flex;
  align-items: center;
}
player-streambrick-net { box-sizing:border-box; user-select: none; }
player-streambrick-net div { box-sizing:border-box; user-select: none; }
@font-face
{
  font-family: 'RobotoMonoMedium';
  src: url('./w/./font/static/RobotoMono-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  src: url('./w/./font/materialsymbols.woff2') format('woff');
}
.mso {
  font-family: 'Material Symbols Outlined';
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
}
.f_off {
  animation: f_off_animation 2s linear infinite;
}
@keyframes f_off_animation
{
  0% { opacity: 1; }
  49% { opacity: 1; }
  50% { opacity: 0.5; }
  99% { opacity: 0.5; }
}
.f_off { color: rgb(241, 197, 134) !important; x-color:rgb(68, 49, 2); }
.f_off:hover { color: rgb(241, 197, 134) !important; x-color:rgb(68, 49, 2); }
.fobtn { color: #bbb; }
.fobtn:hover { color:white; }
.pantone_7509 { background-color: rgb(241, 197, 134); }
